@charset "utf-8";
.relate_dl {
 font-size: 11px;
}
.pl {
	padding: 0.1em;
	border-top: 1px dotted #EFEFEF;
	text-align: ;
}


.case2 { position:absolute; top:52px; left: px;}
.case5 { position:absolute; top:px; left: 33px;}

.case6 { position:absolute; top:px; left: 40px;}


#entry_box0 {background: #f1f1f1;
	border: 1px solid #DDD;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	color: #111;
	width: px;
	padding: 6px 10px;

	      }

#entry_box2 {background: #f1f1f1;
	border: 1px solid #DDD;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	color: #111;
	width: 346px;
	padding: 6px 10px;
         margin: 5px;

	      }



#entry_box3 {background: #f1f1f1;
	border: 1px solid #DDD;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	color: #111;
	width: 700px;
	padding: 6px 10px;
         margin: 5px;
　　　　　text-align: left;

	      }







.table_01 {

background: #ffffff;
	border: px solid #DDD;
	border-radius: px;
	-moz-border-radius: px;
	-webkit-border-radius: px;
	color: #111;
	width: px;
	padding: 3px 0;

}
.th_01 {
background: #f1f1f1;
	border: 1px solid #DDD;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	color: #111;
	width: 346px;
	padding: 6px 10px;
}







.table_02 {
margin:5px;
padding:0px;
border:1px solid #cccccc;
font-size: 100%;
width: 177px;
height: 168px;
float:left;


}
.th_02 {
margin:3px ;
padding:0px;
text-align:left;vertical-align:top;color:#444444;
background-color:#ffffff;
border:px solid #ffffff;
width: 170px;
height: 165px;

}





.table_03 {

background: #ffffff;
	border: px solid #DDD;
	border-radius: px;
	-moz-border-radius: px;
	-webkit-border-radius: px;
	color: #111;
	width: px;
	padding: 3px 0;

}


.th_03 {
background: #f1f1f1;
	border: 1px solid #DDD;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	color: #111;
	width: 700px;
	padding: 6px 10px;
text-align: left;

}






h1.h111 { display:inline; 
          font-size: 14px; 
       font-weight: bold;

}





a.link:link { color: #5DA7D1 }
a.link:visited { color: #5DA7D1 }
a.link:hover { color: #5DA7D1 }
a.link:active { color: #5DA7D1 }



a.link2:link { color: #333333 }
a.link2:visited { color: #333333 }
a.link2:hover { color: #333333 }
a.link2:active { color: #333333 }




.pagination {
  margin: 5px 0px;
  height: 40px;
}
.pagination ul {
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
  margin: 0;
  padding: 0;
  list-style: none;
}
.pagination ul > li {
  display: inline;
}
.pagination ul > li > a,
.pagination ul > li > span {
  float: left;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  margin-right: 8px;
  padding: 0 12px;
  background-color: #cccccc;
  color: white;
  text-decoration: none;
  line-height: 24px;
}
.pagination ul > li:last-child > a,
.pagination ul > li:last-child > span {
  margin-right: 0;
}
.pagination ul > li > a:hover {
  background-color: #8ADAE6;
}
.pagination ul > .active > a,
.pagination ul > .active > span,
.pagination ul > .active > a:hover {
  background-color: #8ADAE6;
  cursor: default;
}
.pagination ul > .disabled > span,
.pagination ul > .disabled > a,
.pagination ul > .disabled > a:hover {
  background-color: #cccccc;
  color: #ffffff;
  cursor: default;
}
.pagination-centered {
  text-align: center;
}
.pagination-right {
  text-align: right;
}















.navi-title {
	font-size: 12px;
	border: 1px solid #222;
	background-color: #111;
	padding: 7px;
	margin-right: 5px;
	margin-left: 5px;
	margin-top: 15px;
	text-indent: 3px;
}


.navi-contents {
	margin-right: 8px;
	margin-left: 8px;
	margin-bottom: 25px;
}

.navi-contents ul {
	color: #999;

	padding: 0px;
	margin-right: 0px;
	margin-left: 18px;
	line-height: 150%;
	margin-top: 0px;
}

.navi-contents li {
	color: #a1a1a1;
}

.navi-contents img {
	margin-top: 0px;
	margin-bottom: 0px;
	border: none;
}


#newentrylist {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: none;
	background-color: transparent;
}



#newentrys {
	border: 0px solid #222;
	background-color: #;
	padding: 1px 10px 15px;
	margin: 1px 15px 15px;
	font-size: 8px;
　　　　　font-family: メイリオ;
}

#newentryname {
	margin: 20px 0px 10px;
	padding: 0px 0px 3px;
	color: #666;
	background-image: none;
	text-indent: 0px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	background-color: transparent;
	border-bottom-width: 15px;
	border-bottom-style: solid;
	border-bottom-color: #e1e1e1;
}

#newentrylist {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: none;
	background-color: transparent;
}

#newentrys ul {
	color: #999999;
	padding: 0px;
	margin: 0px 0px 0px 22px;
}






a:hover img.noimg{
opacity:1.0;
filter:alpha(opacity=100);
-ms-filter: “alpha( opacity=100 )”;
}


a:hover img{
opacity:0.8;
filter:alpha(opacity=80);
-ms-filter: “alpha( opacity=80 )”;
}







/* =================================================
	Reset
================================================= */
html,body,div,
dl,dt,dd,ul,ol,li,
h1,h2,h3,h4,h5,h6,
pre,form,fieldset,input,textarea,
blockquote,th,td,p{
	margin:0;
	padding:0;
}

/* =================================================
	Element
================================================= */
body{
	width:100%;
	text-align:center;
	font-family: "メイリオ", Meiryo, Verdana, Helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
	line-height: 1.4;
	font-size: small !important; /* IE7 */
	font-size: 82%; 	/* IE6 */
	word-break:break-all;
}
/* Modern browser */
html>/**/body {font-size:13px;}
a{
	text-decoration:none;
	/*\*/
	overflow:hidden;	/* for Fx */
	/**/
}

img,a img{border:none;}
ul, ol, li, dl, dt, dd{list-style:none;}
table{
	border:0;
	font-size: small　!important;	/* for Modern browser */
	font-size: 82%;	/* for IE6 */
}
th,td{padding:0;}
th{font-weight:normal;}
input,select,textarea{padding:2px;}
textarea { font-size:100%; }
html>/**/textarea {font-size:13px;}
fieldset{border:none;}
pre{font-family:monospace;}
.emoji {vertical-align:middle; }

/* =================================================
	Hyper text
================================================= */
a { 
	text-decoration: none;
	/*\*/
	overflow: hidden;	/* for Fx */
	/**/
}

a:link,
a:visited {
	color: #5DA7D1; /* リンク、訪問済みリンクの文字色 */
}

a:focus,
a:hover,
a:active {
	color: #8ADAE6; /* リンクにポインタをのせた時の文字色 */
}

/* =================================================
	Headline
================================================= */
h1{font-size:200%; font-weight: normal;}		/* 36px */
h2{font-size:120%; font-weight: normal;}		/* 16px */

h3{font-size:100%; font-weight: normal;}		/* 16px */
h4{font-size:100%; font-weight: normal;}		/* 14px */
h5,
h6{font-size:100%; font-weight: normal;}		/* 13px */

/* =================================================
	Font Color
================================================= */
body { color: #444444; }

#header h1 a /* ブログタイトル */ { color: #333333; }

#headermenu .archives a /* 「記事一覧」のリンク */ ,
#main_contents h2 a /* 記事タイトル */ ,
#main_contents .entry_body .entry_more a /* 「続きを読む」のリンク */
{ color: #333333; }

#main_contents blockquote /* 引用部分 */ ,
#main_contents .entry_date /* 記事の日付 */ ,
#main_contents .content .entry_state li /* カテゴリ等 */ ,
#main_contents .content .entry_state li a /* CM数,TB数等 */ ,
#main_contents .sub_content .sub_footer /* CM,TBのフッタ */ ,
#main_contents .page_navi a /* ページナビ */
{ color: #999999; }

#main_contents .list_body li /* 記事一覧ページ */ ,
{ color: #666666; }

/* =================================================
	Font Size
================================================= */
#header p /* ブログ紹介文 */ { font-size: 100%; /* 21px */ }
#headermenu /* 「記事一覧」の文字 */ { font-size: 110%; /* 18px */ }
#main_contents /* 記事本文等 */ { font-size:100%; /* 16px */ }
#main_contents .entry_date /* 記事日付 */ ,
#main_contents .entry_state /* CM数,TB数,カテゴリ等 */ { font-size: 85%; /* 14px */ }
#main_contents .entry_body .entry_more /* 「続きを読む」の文字 */ { font-size: 100%; /* 17px */ }
#main_contents .sub_content .sub_footer /* CM,TBのフッタ */ { font-size: 85%; /* 14px */ }
#sidemenu /* サイドメニュー(プラグイン) */ { font-size:116%; /* 15px */ }
#sidemenu h3 /* サイドメニュー(プラグイン)タイトル */ { font-size: 131%; /* 20px */ }
#footer /* フッター */ { font-size:100%; /* 16px */ }


/* =================================================
	Content Width
	※ 幅を固定にする場合は、それぞれのmin-width、
	max-widthを削除し、widthで好きな幅を指定して下さい
================================================= */
#container { min-width: 800px; }
#headermenu , #wrap ,
#footer_plg , #footer_inner {
	width: 800px;
		width:expression(document.body.clientWidth < 802? "800px" : document.body.clientWidth > 1202? "1200px" : "auto");	/* For IE */
}

/* =================================================
	Layout
================================================= */
#container {
	position: relative;
	overflow: hidden;
	width: 100%;
	margin: 0 auto;
	text-align: center;
}

#header {
	overflow: hidden;
	margin-bottom: -40px;
	padding: 20px 0 80px 0;
	text-align: left;
}

#headermenu {
	height: 39px;
	margin: 0 auto;

}

#wrap {
	position:relative;
	overflow:hidden;
	margin: 0 auto 20px;
	text-align: right;
}

#main {
	float: left;
	position: relative;
	width: 100%;
	margin-top: 35px;
	margin-right: -340px;
	text-align: left;
}

#main_contents {
	margin: -36px 0x 0 0; /* 2番目の数字(右側)はsidemenuのwidthの変更に合わせて調整して下さい */
	padding-top: 35px;
}

#sidemenu {
	float: right;
	position:relative;
	overflow: hidden;
	width: 0px; /* サイドメニューの幅 */
	padding-top: 35px;
}

#footer {
	clear: both;
	padding: 20px 0;
}

#footer_plg {
	clear:both;
	margin: 0 auto;
}

#footer_inner {
	clear:both;
	margin: 0 auto;
}

/* =================================================
	Container
================================================= */
#container {
	background-color: #FFFFFF; /* 全体の背景色 */
}

/* =================================================
	Header
================================================= */
#header {
          height: 115px;
	background: #FFFFFF url(http://blog-imgs-60-origin.fc2.com/m/o/t/mothersmemory/rose3.jpg) no-repeat top center ;	/* ヘッダー背景 */
	border-bottom: 1px solid #cfcfcf;
	-webkit-box-shadow: 0px 1px 1px 0px #CCC;
	-moz-box-shadow: 0px 1px 1px 0px #CCC;
	box-shadow: 0px 1px 1px 0px #CCC;
}

#header h1,
#header p {
 width: 800px;
 width:expression(document.body.clientWidth < 802? "800px" : document.body.clientWidth > 1202? "1200px" : "auto");	/* For IE */
	margin: 0 auto;
}

#header h1 {
	margin-bottom: 0px;
	padding-left: 10px;
	background: url() no-repeat left center; /* ブログタイトル前のアイコン */
}

/* =================================================
	Headermenu
================================================= */
#headermenu {
	height: 39px;
	background: url(http://blog-imgs-43-origin.fc2.com/t/e/m/templates/headermenu.png) no-repeat -1px 0;
}

#headermenu .archives {
	float: left;
	width: 100px;
	background: url(http://blog-imgs-43-origin.fc2.com/t/e/m/templates/headermenu.png) no-repeat 98px 0;
}

#headermenu .archives a {
	display: block;
	width: 100px;
	height: 39px;
	line-height: 39px;
}

#headermenu .archives a:hover {
	background: url(http://blog-imgs-43-origin.fc2.com/t/e/m/templates/headermenu_hover.png) no-repeat bottom left;
	background-size: 100% 100%;
}

#headermenu .switch {
	float: right;
	width: 100px;
}

#headermenu .switch li {
	float: right;
	width: 49px;
}

#headermenu .switch li.grid { width: 49px; }

#headermenu .switch li a {
	display: block;
	width: 49px;
	height: 39px;
	background: url(http://blog-imgs-43-origin.fc2.com/t/e/m/templates/switch_btn.png) no-repeat -1px 0;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

#headermenu .switch li.list a {background-position: -1px 0; }
#headermenu .switch li.grid a {background-position: -49px 0; width: 49px; }
#headermenu .switch li.list a:hover {background-position: -1px -39px; }
#headermenu .switch li.grid a:hover {background-position: -49px -39px }
#headermenu .switch li.list a.selected {background-position: -1px -39px; }
#headermenu .switch li.grid a.selected {background-position: -49px -39px }

/* =================================================
	Main
================================================= */
#main {
	border-top: 0px dotted #B5B5B6;
	border-bottom: 0px dotted #B5B5B6;
}

#main_contents {
	border-left: 1px dotted #B5B5B6;
	border-right: 1px dotted #B5B5B6;
}

/*	content
-------------------------------------------------- */
#main_contents .content {
	position: relative;
	margin-bottom: 20px;
	padding: 15px 0 20px;
	background-color: #FFFFFF; /* メインカラムのコンテンツ背景色 */
	border-top: 1px dotted #B5B5B6; /* メインカラムのコンテンツ上のライン */
	border-bottom: 1px dotted #B5B5B6; /* メインカラムのコンテンツ下のライン */
}

#main_contents .content2 {
	position: relative;
	margin-bottom: px;
	padding: 19px 0 19px;
	background-color: #FFFFFF; /* メインカラムのコンテンツ背景色 */
	border-top: 1px dotted #B5B5B6; /* メインカラムのコンテンツ上のライン */
	}

#main_contents .content5 {
	position: relative;
	margin-bottom: px;
	padding: px 0 px;
	background-color: #FFFFFF; /* メインカラムのコンテンツ背景色 */
	border-top: 0px dotted #B5B5B6; /* メインカラムのコンテンツ上のライン */
	}


#main_contents .content3 {
	position: relative;
	margin-bottom: px;
	padding: px 0 0px;
	background-color: #FFFFFF; /* メインカラムのコンテンツ背景色 */
	border-bottom: 1px dotted #B5B5B6; /* メインカラムのコンテンツ上のライン */
	}


#main_contents h2 {
	margin: 0 0 15px;
	padding: 5px 0px 5px 35px;
	background: url(http://blog-imgs-43-origin.fc2.com/t/e/m/templates/content_title.png) no-repeat 20px 5px; /* 記事タイトル前のアイコン */
}

#main_contents h2 a {
	display: block;
	width: 100%;
	height: 1.4em;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

#main_contents h3 {
	margin: -15px 0 20px;
	padding: 10px 20px 10px 35px;
	background: #F4F4F4 url(http://blog-imgs-43-origin.fc2.com/t/e/m/templates/content_title.png) no-repeat 15px 10px; /* メインカラムのプラグインタイトル前のアイコン */
	border-bottom: 1px dotted #B5B5B6;
}

#main_contents h4 {
	padding: 3px 0 3px 15px;
	margin-bottom: 20px;
	background: url(http://blog-imgs-43-origin.fc2.com/t/e/m/templates/content_title.png) no-repeat left 5px; /* コメント・TB見出し前のアイコン */
}

/* content style */
#main_contents blockquote {
	margin-bottom: 10px;
	padding: 15px;
	background-color: #F4F4F4;
}

#main_contents input {
	padding: 2px;
}

/* entry_date  */
#main_contents .entry_date {
	float: left;
	width: 170px;
	margin: 0 0 10px 20px;
	text-align: left;
}

#main_contents .entry_date li {
	display: inline;
	margin-right: 1em;
}

/* entry_state */
#main_contents .entry_state {
	float: right;
	overflow: hidden;
	width: 140px;
	margin: 0 20px 10px 0;
	text-align: right;
}

#main_contents .content .entry_state li {
	display: inline;
	margin-left: 1em;
	padding-right: 1em;
	border-right: 1px solid #999999;
}

#main_contents .content .entry_state li:last-child {
	padding-right: 0;
	border-right: none;
}

/* entry_body  */
#main_contents .entry_body {
	clear: both;
	overflow: hidden;
	margin: 0 20px;
	padding-bottom: 40px;
	zoom: 100%;
}


#main_contents .entry_body2 {
	clear: both;
	overflow: hidden;
	margin: 0 15px;
	padding-bottom: 0px;
	zoom: 100%;
}





#main_contents .entry_body:after {
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}

#main_contents .entry_body .entry_image {
	position: absolute;
	left: 20px;
}

#main_contents .entry_body .entry_image img {
	max-width: 200px; /* リスト表示の時のサムネイルの幅の上限 */
	max-height: 250px;
	border: 4px solid #FFFFFF;
	-webkit-box-shadow: 0px 1px 1px 0px #999999;
	-moz-box-shadow: 0px 1px 1px 0px #999999;
	box-shadow: 0px 1px 1px 0px #999999;
}

#main_contents .entry_body .entry_discription {
	margin-left: 238px; /* サムネイル幅を変更した場合はこちらも調整して下さい */
	min-height: 228px;
}

#main_contents .entry_body .entry_more {
	position: absolute;
	left:23px;
	top:147px;
	padding: 15px 0;
	text-align: right;
}

#main_contents .entry_body .more3 {
	position: absolute;
	right: 20px;
	top:199px;
	padding: 15px 0;
	text-align: left;
}


#main_contents .entry_body .es2 {
	position: absolute;
	right: 20px;
	top: px;
	padding: px 0;
	text-align: right;
}

#main_contents .entry_body .es3 {
	position: ;
	right: px;
	top: px;
	padding: px;
       
	text-align: left;
}

#main_contents .entry_body .es4 {
	position: absolute;
	right: 30px;
	top: 358px;
	padding: px 0;
	text-align: right;
}




.case1 { position:absolute; top:238px; right: 22px;}
.case11 { position:absolute; top:187px; left: 25px;}

.case4 { position:absolute; top:px; left: -5px;}

#main_contents #e .entry_body .entry_more { display:none; }

#main_contents .entry_body .entry_more a { /* 「続きを読む」リンク */
	display: inline-brock;
	margin-top: 10px;
	padding: 5px 10px;
	background: #EAEAEA;
	border-top: 1px solid #DCDDDD;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	text-align: center;
font-size:8pt;

}

#main_contents .entry_body .entry_more a:hover { /* 「続きを読む」リンクにポインタをのせた時の設定 */
	background: #8ADAE6;
	border-top: 1px solid #6BA9B3;
	color: #FFFFFF;
}


#main_contents #e .entry_body .more3 { display:none; }

#main_contents .entry_body .more3 a { /* 「続きを読む」リンク */
	display: inline-brock;
	margin-top: 10px;
	padding: 5px 10px;
	background: #EAEAEA;
	border-top: 1px solid #DCDDDD;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	text-align: center;
         font-size:8pt;


}

#main_contents .entry_body .more3 a:hover { /* 「続きを読む」リンクにポインタをのせた時の設定 */
	background: #8ADAE6;
	border-top: 1px solid #6BA9B3;
	color: #FFFFFF;
}


#main_contents #e .entry_body .es2 { display:none; }

#main_contents .entry_body .es2 a { /* 「続きを読む」リンク */
	display: inline-brock;
	margin-top: 10px;
	padding: 5px 10px;
	background: #EAEAEA;
	border-top: 1px solid #DCDDDD;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	text-align: center;
        font-size:8pt;

}

#main_contents .entry_body .es2 a:hover { /* 「続きを読む」リンクにポインタをのせた時の設定 */
	background: #8ADAE6;
	border-top: 1px solid #6BA9B3;
	color: #FFFFFF;
}


#main_contents #e .entry_body .es3 { display:none; }

#main_contents .entry_body .es3 a { /* 「続きを読む」リンク */
	display: inline-brock;
	margin-top: 10px;
	padding: 5px 10px;
	background: #EAEAEA;
	border-top: 1px solid #DCDDDD;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	text-align: center;
        font-size:8pt;
       line-height: 40px; 
word-break:break-all;

}

#main_contents .entry_body .es3 a:hover { /* 「続きを読む」リンクにポインタをのせた時の設定 */
	background: #8ADAE6;
	border-top: 1px solid #6BA9B3;
	color: #FFFFFF;
}

#main_contents #e .entry_body .es4 { display:none; }

#main_contents .entry_body .es4 a { /* 「続きを読む」リンク */
	display: inline-brock;
	margin-top: 10px;
	padding: 5px 10px;
	background: #EAEAEA;
	border-top: 1px solid #DCDDDD;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	text-align: center;

font-size:8pt;

}

#main_contents .entry_body .es4 a:hover { /* 「続きを読む」リンクにポインタをのせた時の設定 */
	background: #8ADAE6;
	border-top: 1px solid #6BA9B3;
	color: #FFFFFF;
}




#main_contents .entry_body .more {
	margin-top: 10px;
}

#main_contents .entry_body .fc2_footer {
	margin-top: 10px;
}

/* Baton */
dl.blog_baton {
	border: 1px solid #EFEFEF;
	padding: 20px 20px 10px;
}

dt.baton_q {
	padding-bottom: 5px;
}

dd.baton_a {
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom: 1px solid #EFEFEF;
}

/* relate 関連記事リンク */


.relate_dl {margin-top:10px;}
.relate_dl dt {
	font-size:124%;
	margin-bottom: 10px;
	padding-left: 5px;
	border-left: 5px solid #CCC;
}








/* fc2twtr */
.fc2twtr {
	zoom:100%;
}

.fc2twtr:after {
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}

.fc2twtr dt {
	margin-bottom: 20px;
}

.fc2twtr dd {
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #EFEFEF;
	color: #666666;
}

/* entry_footer */
#main_contents .entry_footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	padding: 15px 0;
	background: #F4F4F4; /* 個別ページ 記事フッタの背景色 */
	zoom: 100%;
}

#main_contents .entry_footer:after {
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}

#main_contents .entry_footer .entry_state {
	margin-bottom: 0;
	width: auto;
}

/* titlelist search */
#main_contents .list_body {
	padding: 0 20px;
}

#main_contents .list_body li {
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #EFEFEF;
}

/* sub content */
#main_contents .sub_content {
	margin-bottom: 20px;
	padding: 20px;
	border-bottom: 1px dotted #B5B5B6;
}

#main_contents .sub_content .sub_footer {
	margin-top: 20px;
	text-align: right;
}

#main_contents .sub_content .sub_footer li {
	display: inline;
	margin-left: 1em;
}

#main_contents .sub_content .sub_footer li a { color: #999999; }

#main_contents .sub_content .sub_footer li a:hover { color: #8ADAE6; }

/* form */
#main_contents .form {
	margin: 0 20px;
}

/* trackback */
#main_contents .trackback {
	margin: 0 20px;
}
#main_contents .trackback input {
	width: 396px;
}

/* list_content 
-------------------------------------------------- */
#main_contents .list_content {
	float: none;
}



/* page_navi
-------------------------------------------------- */
#main_contents .page_navi {
	position:relative;
	clear: both;
	height: 123px;
	margin-top: -20px;
	text-align: center;
	zoom:100%;
}

#main_contents .page_navi:after {
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}

#main_contents .page_navi a {
	display: block;
	overflow: hidden;
	height: 18px;
	width: 123px;
	padding-top: 45px;
	padding-bottom: 60px;
	background: url(http://blog-imgs-43-origin.fc2.com/t/e/m/templates/page_navi.png) no-repeat 0 0;
}

#main_contents .page_navi a:hover { color: #8ADAE6; }

#main_contents .page_navi .prev {
	float: left;
	width: 30%;
	background-position: left -145px;
    text-align: left;

}

#main_contents .page_navi .next {
	float: right;
	width: 30%;
	background-position: right -145px;
	text-align: right;
}

#main_contents .page_navi .home {
	position: absolute;
	left:50%;
	margin-left: -61px;
	background-position: -375px -145px;
	text-indent: 100%; 
	white-space: nowrap; 
	overflow: hidden;
}

#main_contents .page_navi a.prev:hover { background-position: left 15px; }
#main_contents .page_navi a.next:hover { background-position: right 15px; }
#main_contents .page_navi a.home:hover { background-position: -375px 15px; }

#main_contents .page_navi .prevpage,
#main_contents .page_navi .nextpage {
	text-align: left;
	text-indent: -100%; 
	white-space: nowrap; 
	overflow: hidden;
	white-space:nowrap;
	text-overflow: ellipsis;
}

#main_contents .page_navi .preventry {
	padding-left:80px;
}
#main_contents .page_navi .nextentry {
	padding-right: 80px;
}

/* =================================================
	Sidemenu
================================================= */

#sidemenu {
	border-left: 1px dotted #B5B5B6;
	border-right: 1px dotted #B5B5B6;
}

#sidemenu .sidemenu_content {
	margin-bottom: 10px;
	padding: 10px;
	background-color: #FFFFFF; /* サイドメニュー(プラグイン)の背景色、アイコン */
	border-bottom: 1px dotted #B5B5B6;
}

#sidemenu h3 {
	margin: -10px -10px 0;
	padding: 10px 10px 10px 25px;
	background: #F4F4F4 url(http://blog-imgs-43-origin.fc2.com/t/e/m/templates/content_title.png) no-repeat 10px 10px; /* サイドメニュー(プラグイン)のタイトルの背景色、アイコン */
	border-top: 1px dotted #B5B5B6;
	border-bottom: 1px dotted #B5B5B6;
}

/* =================================================
	pagetop
================================================= */
#pagetop {
	position: fixed;
	right:200px;
	bottom:50px;
	z-index: 100;
}

#pagetop a {
	display: block;
	width: 58px;
	height: 58px;
	background: #EEEEEE url(http://blog-imgs-43-origin.fc2.com/t/e/m/templates/page_top.png) no-repeat 13px 13px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	opacity: 0.7;
	filter: alpha(opacity=70);
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden; 
}

#pagetop a:hover {
	opacity: 1;
	background-position:13px -48px;
}

/* =================================================
	plgin
================================================= */
.plg .plg_description,
.plg .plg_body,
.plg .plg_footer {
	margin-top: 10px;
}

#main_contents .plg .plg_description,
#main_contents .plg .plg_body,
#main_contents .plg .plg_footer {
	margin-left: 20px;
	margin-right: 20px;
}

.plg li {
	margin-bottom: 5px;
}

.plg input {
	margin: 2px;
}

/* plugin-search
------------------------------------------------- */
.plg .plugin-search input[type="text"] {
	width: 90%;
}

/* Calendar(Plugin)
------------------------------------------------- */
.plg table.calender {
	width: 100%;
	margin: 0px auto;
	font-size: 100%;
}

.plg table.calender caption {
	margin-bottom: 10px;
	margin: 0px auto;
}

.plg table.calender th,
.plg table.calender td {
	padding: 0.1em;
	border-bottom: 1px solid #EFEFEF;
	text-align: center;
}

.plg table.calender td a {
	display: block;
	background-color: #EFEFEF;
}

.plg table.calender td a:hover {
	background-color: #8ADAE6;
	color: #ffffff;
}

.plg table.calender th#sun {
	color: #FF0000;
}

.plg table.calender th#sat {
	color: #0000FF;
}

/* Piyo(Plugin)
------------------------------------------------- */
.plg .mylog {
	padding: 10px;
	background: #F9F9F9;
	border: 1px solid #EFEFEF;
}

.plg .mylog .title {
	padding-bottom: 5px;
	margin-bottom: 10px;
	border-bottom: 1px solid #EFEFEF;
	font-weight: bold;
}

.plg .mylog dl {
	margin: 0px;
	padding: 0px;
}

.plg .mylog dt.day {
	margin: 0px;
	padding: 0px 0px 5px;
	background-image: none;
	text-align: left;
	font-size: 85% !important;	/* for Modern browser */
	font-size: 93%;	 /* for IE6 */
}

.plg .mylog dt.day img {
	vertical-align: middle;
}

.plg .mylog dd.piyolog {
	margin: 0px 0px 5px;
	padding: 0px 0px 10px;
	border-bottom: 1px solid #EFEFEF;
}

.plg .tab {
	text-align: right;
	margin-bottom: 10px;
}

.plg .tab input{
	padding: 2px 5px;
}

.plg .tab input.b1{
	margin-right: 5px;
}

.plg .license {
	text-align: right;
	font-size: 85% !important;	/* for Modern browser */
	font-size: 93%;	 /* for IE6 */
}

/* =================================================
	Footer
================================================= */
#footer {
	background: #EFEFEF; /* フッターの背景色 */
	-webkit-box-shadow: 0px 1px 3px 0px #CCC inset;
	-moz-box-shadow: 0px 1px 3px 0px #CCC inset;
	box-shadow: 0px 1px 3px 0px #CCC inset;
	text-shadow: 0px 1px 2px #FFFFFF;
}

/* footer_plg
------------------------------------------------- */
#footer_plg {
	padding-bottom: 40px;
	border-left: 1px dotted #9FA0A0;
	zoom:100%;
}

#footer_plg:after {
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}

#footer_plg .footer_content {
	float: left;
	width: 359px;
	padding:0 20px;
	border-right: 1px dotted #9FA0A0;
}

#footer_plg h3 {
	margin-bottom: 10px;
}

/* footer_inner
------------------------------------------------- */
#footer_inner /* フッター(コピーライト等) */ { color: #444444; }

/* =================================================
	for MacIE
================================================= */
/*\*//*/
textarea, select, input {
	font-family:Osaka;
}
/**/

textarea,input,select {
	font-family: "ＭＳ Ｐゴシック", "Osaka", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku GothicPro", sans-serif;
}
